<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form th:action="@{/company/sign_up}" method="post" role="form"
      name="form1">
    <!--<text th:if="${signup == false}}">Sign up fail!!</text>-->
    <p id="name-field">
    <div class="form-group">
        <label style="color: black">ชื่อบริษัท *</label>
        <div class="text-left w70 vaM">
            <input type="text" class=" form-control" name="name" id="name" required>
        </div>
    </div>
    </p>
    <p id="email-field">
    <div class="form-group">
        <label style="color: black">E-mail *</label>
        <div class="text-left w70 vaM">
            <input type="text" class=" form-control" name="email" id="email" required>
        </div>
    </div>
    </p>
    <p id="username-field">
    <div class="form-group">
        <label style="color: black">Username *</label>
        <div class="text-left w70 vaM">
            <input type="text" class=" form-control" name="username" id="username" required>
        </div>
    </div>
    </p>
    <p id="password-field">
    <div class="form-group">
        <label style="color: black">Password *</label>
        <div class="text-left w70 vaM">
            <input type="password" class=" form-control" name="password" id="password" required>
        </div>
    </div>
    </p>
    <p id="contactPersonName-field">
    <div class="form-group">
        <label style="color: black" for="contactPersonName">ชื่อผู้ติดต่อ *</label>
        <div class="text-left w70 vaM">
            <input type="text" class=" form-control" name="contactPersonName" id="contactPersonName"required >
        </div>
    </div>
    </p>
    <p id="phoneNo-field">
    <div class="form-group">
        <label style="color: black">Phone number *</label>
        <div class="text-left w70 vaM">
            <input type="tel"
                   name="phoneNo"
                   id="phoneNo"
                   placeholder="02xxxxxxx"
                   pattern="[0]{1}[0-9]{2}[0-9]{3}[0-9]{3}"
                   required />
        </div>
    </div>
    </p>
    <p id="address-field">
    <div class="form-group">
        <label style="color: black" for="address">Address *</label>
        <div class="text-left w70 vaM">
            <textarea name="address" id="address" cols="30" rows="10" required></textarea>
        </div>
    </div>
    <p id="description-field">
    <div class="form-group">
        <label style="color: black" for="description">Description *</label>
        <div class="text-left w70 vaM">
            <textarea name="description" id="description" cols="30" rows="10" required></textarea>
        </div>
    </div>
    </p>
    <p id="detail-field">
    <div class="form-group">
        <label style="color: black" for="detail">Detail *</label>
        <div class="text-left w70 vaM">
            <textarea name="detail" id="detail" cols="30" rows="10" required></textarea>
        </div>
    </div>
    </p>
    <p id="faxNo-field">
    <div class="form-group">
        <label style="color: black" for="faxNo">เบอร์แฟกซ์ (ถ้ามี)</label>
        <div class="text-left w70 vaM">
            <input type="text" class=" form-control" name="faxNo" id="faxNo">
        </div>
    </div>
    </p>
    <p id="website-field">
    <div class="form-group">
        <label style="color: black" for="website">เว็บไซต์ (ถ้ามี)</label>
        <div class="text-left w70 vaM">
            <input type="text" class=" form-control" name="website" id="website">
        </div>
    </div>
    </p>

    <div style="color: #a94442" class="help-block"
         th:if="${param.error}">
        <span>Invalid username and password.</span>
    </div>
    </p>
    <p id="signup-field">
        <input class="btn btn-primary btn-large" type="submit"
               id="sign_up" value="Sign up" />
    </p>
    <p>
        <a href="/" class="btn btn-lg btn-primary"> <span
                class="glyphicon glyphicon-home" aria-hidden="true"></span>
            back to home
        </a>
    </p>
</form>
</body>
</html>